<?php

if (!defined('BASEPATH')) {
    exit('No direct script access allowed');
}

$config['upgrade_ciext'] = array(
    array(
        'version' => '0',
        'library' => 'ciext/migrations/ciext_upgrade_0',
    ),
    array(
        'version' => '1.1.12',
        'library' => 'ciext/migrations/ciext_upgrade_1_1_12',
    ),
);
